# Uses of Class
com.google.protobuf.GeneratedMessageLite.ExtendableMessage.ExtensionWriter

Packages that use GeneratedMessageLite.ExtendableMessage.ExtensionWriter
Package
Description
com.google.protobuf

## Uses of GeneratedMessageLite.ExtendableMessage.ExtensionWriter in com.google.protobuf

Methods in com.google.protobuf that return GeneratedMessageLite.ExtendableMessage.ExtensionWriter
Modifier and Type
Method
Description
`protected GeneratedMessageLite.ExtendableMessage<MessageType,BuilderType>.ExtensionWriter`
GeneratedMessageLite.ExtendableMessage.`newExtensionWriter()`
`protected GeneratedMessageLite.ExtendableMessage<MessageType,BuilderType>.ExtensionWriter`
GeneratedMessageLite.ExtendableMessage.`newMessageSetExtensionWriter()`